@charset "utf-8";
/* CSS Document */

.usermenu  .pe-7s-user:before{font-size:javascript:void(0) 24px;}

.usermenu  [class^="pe-7s-"],
.usermenu [class*=" pe-7s-"]{margin-top: -3px;
color: #a4a3a3;
}


.usermenu  [class^="pe-7s-"]:active,
.usermenu [class*=" pe-7s-"]:active{margin-top: -3px;
color: #000;
}




.usermenu{width: 150px;border:0px solid black; float:right;}

.usermenu .count{
    top: 5px!important;
    right: 5px!important;
}

.usermenu .header-nav>li + li{
  margin-left: -0px;
}

.usermenu .navbar-nav{
    float: right;
}

.header-nav-wrap{
    margin-right: -30px;
   
}

#ruser-login .ruser-login{
     top:20%;
}

@media (min-width: 768px){
  .usermenu   .navbar-default .navbar-nav>li>a, 
    .usermenu .navbar-nav>li>a {
    display: block;
    height: 40px;
    margin-top: 0px;
    color: #2b2b2b;
    padding: 12px 12px!important;
/*     padding-right: 15px!important; */
    border-right: 0px solid #ececec;
}    
        
        .usermenu   .navbar-nav li>.sub-menu>li a{
            padding: 16px 20px;
        }
        
        


.usermenu  ul > li > ul{
    margin-top: 11px!important;
    
}
    .usermenu  ul > li > .widget_login{
        margin-top: 11px!important;
         box-shadow: none;    
    }

  
    .navbar-nav li ul.sub-menu, .mega-wrap{
    box-shadow: none;    
    }    
    

.usermenu .nav>li>a:focus, 
.usermenu .nav>li>a:hover{
    background-color: #fff;
}

    .navbar-nav li .sub-menu, 
	.mega-wrap{
        right:0!important;
		width: 180px;
    }

    
    
    
.usermenu .navbar-nav li .sub-menu,
.usermenu .mega-wrap {
    right:0px!important;
    transform: translateY(0px);
    
}
	
#ruser-login .ruser-login{
    width: 400px;
    top:20%;
}

.modal-backdrop {
  background-color: #fff;
	}
}

